Subject: Re: Nat Fuel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 02:46:00 -0700 (PDT)

I didn't even know about deal 219618.  I will chat with Dick Jenkins about 
this after trading.  

Drew Hill
05/17/2000 02:14 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Nat Fuel  

Chris, I have researched the buy and sell from/to AEC Marketing for 4/2000.  
Here are the details:

Location:  7126-NFUL/TRCO LEIDY TRANSCO

  transport demand charge(4/2000)    = $56,078.82

Deal   227196 purchase 9189/day @ NX1 + .22 (3.12)    

Deal  219618 sell              6000/day @ Michcon Citygate G.D. M.I. + 
.39(3.39) 

It seems as though ENA is recouping the demand charge only on 6,000 mmbtu per 
day.  Do you know if the additional reimbursement has been locked in?  
Perhaps on the financial side?         
I